<mat-toolbar matDialogTitle class="{{secondColorBrand}} m-0">
    <mat-toolbar-row fxLayout="row" fxLayoutAlign="space-between center">
        <span class="title dialog-title">Confirmação de Recebimento</span>
    </mat-toolbar-row>
</mat-toolbar>

<br>
 <p>Marque abaixo os produtos que foram recebidos</p>
 <mat-divider></mat-divider>

<mat-dialog-content>

    <div class="p-24 m-0" fusePerfectScrollbar>

    <div class="section pb-48">

        <table class="simple">
            <thead>
                <tr>
                    <th>Produto</th>
                    <th>IMEI</th>
                    <th>Recebido</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let item of purchaseItens">
                    <td>
                        {{item.model}}   
                    </td>
                    <td>
                        {{item.imei}}
                    </td>   
                    <td>
                        <input type="checkbox" (change)="onItemCheck(item, $event)" >
                    </td>                              
                </tr>
            </tbody>
        </table>
    </div>       

    </div>
</mat-dialog-content>
<mat-divider></mat-divider>
<br>
<mat-dialog-actions position="end">
   
    <button mat-raised-button color="warn" mat-dialog-close>Cancelar</button>

    <button type="button" 
            color="primary" 
            (click)="confirmReceived()" 
            mat-raised-button>
            Confirmar Recebimento
    </button>
</mat-dialog-actions>
